Don't install new OSX



  • Hey, I installed GM of new OSX and tried export plugin in hise and I get something like this :))

    Last login: Fri Oct  4 23:39:24 on ttys000
    You have new mail.
    
    The default interactive shell is now zsh.
    To update your account to use zsh, please run `chsh -s /bin/zsh`.
    For more details, please visit https://support.apple.com/kb/HT208050.
    MBP-Armin:~ arminhupka$ /Users/arminhupka/Documents/HISE/NOW\!/NOW\!\ Essish/Binaries/batchCompileOSX ; exit;
    Re-saving file: /Users/arminhupka/Documents/HISE/NOW!/NOW! Essish/Binaries/AutogeneratedProject.jucer
    Finished saving: Visual Studio 2017
    Finished saving: Xcode (MacOSX)
    Finished saving: Xcode (iOS)
    Finished saving: Linux Makefile
    Compiling FX plugin NOW Essish ...
    /Users/arminhupka/Documents/HISE/NOW!/NOW! Essish/Binaries/batchCompileOSX: /usr/local/bin/xcpretty: /System/Library/Frameworks/Ruby.framework/Versions/2.3/usr/bin/ruby: bad interpreter: No such file or directory
    

    So be careful 🙂



  • I reinstalled xcpretty and now work 🙂



  • @arminh you want to be avoiding then next gen of OSX in any case - until we have notorization sorted out.

    https://www.kvraudio.com/forum/viewtopic.php?f=33&t=531663


Log in to reply
 

9
Online

546
Users

2.0k
Topics

16.0k
Posts